



/* Inclure le padding et la bordure dans la largeur et la hauteur totales d’un élément */
* {
  box-sizing: border-box;
}

/* enlever le margin et padding sur la liste */
ul {
  margin: 0;
  padding: 0;
}

/* Styles des items */
ul li {
  cursor: pointer;
  position: relative;
  top:40px;
  padding: 12px 8px 12px 40px;
  margin:5px;
  background: #eee;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  border-radius: 8px;
  transition: 0.2s;

  /* faire de la liste d'items non-sélectionnabes */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}



/* Hover quand on passe dessus */
ul li:hover {
  background: #ddd;
}

/* rayer un élément*/
ul li.checked {
  background: #888;
  color: #fff;
  text-decoration: line-through;
}

/* Ajouter un check */
ul li.checked::before {
  content: '';
  position: absolute;
  border-color: #fff;
  border-style: solid;
  border-width: 0 2px 2px 0;
  top: 10px;
  left: 16px;
  transform: rotate(45deg);
  height: 15px;
  width: 7px;
}

/*Style du toDo*/
.toutTodo{
	padding : 10%;
}
/*Style des éléments dans la liste*/
.maListe{
	padding-top : 40px;
}

/* Style du button fermer*/
.close {
  position: absolute;
  background-color: #68CEE8;
  right: 0;
  top: 0;
  padding: 12px 18px 12px 18px;
    border-radius: 8px;
}

/* Style du button fermer quand on passe par dessus*/
.close:hover {
  background-color: #3879B8;
  color: white;
}

/* Style du header */
.header {
  background-color: #68CEE8;
  padding: 30px 40px;
  margin-bottom: 20px;
  border-radius: 8px;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  text-align: center;
}


/* Style de input */
input {
  margin: 0;
  border: none;
  border-radius: 0;
  width: 75%;
  padding: 10px;
  float: left;
  font-size: 16px;
  background: #f9f9f9;
  border-radius: 8px;



}

/* Style du bouton "Add"*/
.addBtn {
  padding: 10px;
  width: 25%;
  background: #68CEE8;
  color: #555;
  border-radius: 8px;
  float: left;
    font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;


}

/* quand on passe dessus*/
.addBtn:hover {
  background-color: #3879B8;
    color: white;

}